@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
html {
	-webkit-text-size-adjust: none; /* iPhone */
}
h1,h2,h3 {
	font-size: 100%;
}
ul,
li {
	list-style: none;
}
img,
a img {
	border: none;
}
img,
iframe {
	max-width: 100%;
	vertical-align: bottom;
}
.cbox {
	zoom:1;/*for IE 5.5-7*/
}
.cbox:after {/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	line-height: 0;
	clear:both;
	visibility:hidden;
}
body {
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	font-family: Meiryo, 'Hiragino Kaku Gothic Pro','MS PGothic',sans-serif;
	font-size: 16px;
	color: #000;
}
iframe {
	z-index: 1;
}
#container {
	position: relative;
	padding: 70px 0 0;
}
#contentWrapper {
	margin: 0 auto;
}

#container #header {
	margin: 0 auto;
	position: relative;
}
#container #header #headerIn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	width: 100%;
	top: 0;
	height: 70px;
	padding: 0 10px;
	background: rgba(19,19,19,0.9);
	z-index: 20;
}
#container #header #logo {
	margin: 0 auto 0 0;
	width: 140px;
}
#container #header .nav {
}
.nav ul {
	padding: 0;
}
.nav li {
	display: inline-block;
	margin: 0 10px;
	padding: 0;
}
.nav li a {
	display: block;
	color: #d6b932;
	text-decoration: none;
	font-size: 14px;
	padding: 0 0 0 1em;
	position: relative;
}
.nav li a:before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	content: "\f107";
	font-family: FontAwesome;
}
.content {
	width: 960px;
	margin: 0 auto;
}
.movie-box {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.movie-box iframe {
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  height: 100% !important;
}
#content1 {
  position: relative;
}
.main-title {
  position: relative;
}
.main-lead-wrap {
  padding: 2em 0;
  background-color: #fff;
}
.main-lead dt {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 0.5em;
}
.main-lead dd {
  line-height: 1.8;
}
.movie-box-wrap {
  background-color: #ebebeb;
  padding: 80px 0;
}
#section-1 .movie-box {
  margin: 0 auto 40px;
}
.mark-txt-wrap {
  display: flex;
}
.mark-txt-ttl {
  width: 340px;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.3;
  color: #d6b932;
}
.mark-txt-wrap p {
  flex: 1;
  line-height: 1.8;
}
.profile-box {
  background: #060606 url("../images/bg_profile.jpg") no-repeat center top;
  background-size: cover;
  border-bottom: 3px solid #d6b932;
  color: #fff;
}
.profile-wrap {
  display: flex;
  align-items: center;
  padding: 30px 40px;
}
.profile-photo {
  width: 195px;
}
.profile-wrap dl {
  flex: 1;
  padding: 0 0 0 50px;
}
.profile-wrap dt {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0.5em;
}
.profile-wrap dd {
	font-size: 14px;
  line-height: 1.8;
}
#section-1,
#section-2,
#section-3,
#section-4 {
  padding: 70px 0 0;
  margin: -70px 0 0;
}
#section-1 {
  z-index: 5;
  position: relative;
}
#section-2 {
  z-index: 4;
  position: relative;
}
#section-3 {
  z-index: 3;
  position: relative;
}
#section-4 {
  z-index: 2;
  position: relative;
}
#section-5 {
  z-index: 1;
  position: relative;
}
#section-2,
#section-4 {
  background: #f6f6f6  url("../images/bg_imp_white.png") no-repeat center top;
}
#section-3 {
  background: #fff  url("../images/bg_imp_gray.png") no-repeat center top;
}
.sec-wrap {
  display: flex;
  padding: 70px 0 120px;
}
.sec-main {
  width: 50%;
  padding: 6em 0 0;
}
.sec-subtitle {
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  margin: 0 0 1em;
}
.sec-title {
  font-size: 40px;
  font-style: italic;
  font-weight: bold;
  color: #d6b932;
  line-height: 1.3;
  margin: 0 0 3em;
}
.sec-sub {
  width: 50%;
}
.sec-sub .sec-photo {
  margin: 0 0 90px -60px;
}
.sec-txt {
  padding: 0 0 0 50px;
}
.sec-txt-title {
  font-size: 26px;
  font-weight: bold;
  color: #d6b932;
  line-height: 1.6;
  margin: 0 0 1em;
}
.sec-sub p {
  line-height: 2.0;
}
#section-3 .sec-main {
  order: 2;
}
#section-3 .sec-sub {
  order: 1;
}
#section-3 .sec-sub .sec-photo {
  margin: 0  -60px 90px 0;
}
#section-3 .sec-txt {
  padding: 0 50px 0 0;
}
#section-3 .sec-subtitle,
#section-3 .sec-title {
  padding: 0 0 0 30px;
}
#section-3 .sec-title {
  margin: 0 0 3em;
}
#section-5 {
  background-color: #d6b932;
}
#section-5 .content-box {
  padding: 60px 0 120px;
}
#section-5 .spec-title {
  font-size: 40px;
  font-style: italic;
  font-weight: bold;
  color: #000;
  line-height: 1.3;
  margin: 0 0 0.5em;
}
#section-5 .txt-box p {
  font-size: 16px;
  line-height: 2.0;
}

.page-top {
	display: none;
	position: fixed;
	bottom: 5%;
	right: 1%;
	max-width: 70px;
	cursor: pointer;
  z-index: 10;
}
.pc-box {
	display: block;
}
.sp-box {
	display: none;
}
@media screen and (max-width: 1154px) {
	#container #header #logo {
		margin: 0 auto;
	}
	#container #header .nav {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	body {
		font-size: 2.1vw;
	}
	.content {
		width: auto;
    padding: 1em;
	}
  #section-1, #section-2, #section-3, #section-4 {
    margin: 0;
    padding: 0;
  }
  #content1, #content2, #content3, #content4 {
    padding: 0;
  }
  .main-lead dt {
    font-size: 120%;
  }
  .movie-box-wrap {
    padding: 2em 0;
  }
  #section-1 .movie-box {
    margin: 0 0 2em;
  }
  .mark-txt-wrap {
    display: block;
  }
  .mark-txt-ttl {
    width: auto;
    margin: 0 0 0.5em;
    font-size: 150%;
  }
  .mark-txt-ttl br {
    display: none;
  }
  .profile-wrap {
    padding: 2em;
  }
  .profile-photo {
    width: 11em;
  }
  .profile-wrap dl {
    padding: 0 0 0 2em;
  }
  .profile-wrap dt {
    font-size: 110%;
  }
  .profile-wrap dd {
    font-size: 90%;
  }
  .sec-wrap {
    display: block;
    padding: 2em 0;
  }
  .sec-main,
  .sec-sub {
    width: auto;
    margin: 0 0 1em;
    padding: 0;
  }
  .sec-subtitle {
    font-size: 120%;
  }
  .sec-title,
  #section-3 .sec-title {
    font-size: 200%;
    margin: 0 0 1em;
  }
  .sec-title br {
    display: none;
  }
  #section-3 .sec-subtitle, #section-3 .sec-title {
    padding: 0;
  }
  .sec-photo,
  #section-3 .sec-sub .sec-photo {
    width: 70%;
    margin: 0 auto 2em;
  }
  .sec-sub .sec-photo {
    margin: 0 auto 2em;
  }
  .sec-txt,
  #section-3 .sec-txt {
    padding: 0;
  }
  .sec-txt-title {
    font-size: 150%;
  }
  #section-5 .content-box {
    padding: 2em 1em;
  }
  #section-5 .spec-title {
    font-size: 200%;
  }
  #section-5 .txt-box p {
    font-size: 100%;
  }
	.page-top {
		display: block;
		width: 15%;
		z-index: 100;
	}
}
@media screen and (max-width: 480px) {
  .pc-box {
    display: none;
  }
	.sp-box {
		display: block;
	}
	body {
		font-size: 3.2vw;
	}
	#container {
		padding: 0;
	}
	#container #header #headerIn {
		position: relative;
		height: 50px;
	}
	#container #header #logo {
		width: 30%;
	}
  .main-title {
    margin: 0 -4em;
  }
  .main-lead-wrap {
    padding: 1em 0;
  }
  .profile-wrap {
    padding: 2em 1em;
  }
  .profile-photo {
    width: 8em;
  }
  .profile-wrap dl {
    padding: 0 0 0 1.0em;
  }
  .sec-title {
    font-size: 180%;
  }
  .sec-photo, #section-3 .sec-sub .sec-photo {
    width: 80%;
  }
  .spec-photo {
    margin: 0 -2em;
  }
  .spec-graph {
    width: 80%;
    margin: 0 auto;
    padding: 1em;
  }
  #section-5 .spec-title {
    font-size: 180%;
  }
  #section-5 .spec-title br {
    display: none;
  }
  #section-5 .content-box {
    padding: 2em 1em 4em;
  }
	.page-top {
		width: 10%;
	}
}

#material_link {
	margin: 80px auto 0;
	text-align: center;
}
#material_link a {
	color: #000;
}
#material_link a:hover {
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	
	#material_link {
		margin: 50px auto 0;
	}
}